
            <div id="services" class="section-full p-t50 p-b50 sx-our-services-outer" style="background-image:url(image/enquiry-banner.jpg);background-repeat: no-repeat;background-size:cover;">
                <div class="container">
<div class="section-head center">
                        
                        <div class="sx-head-l-title">
                            <h2 class="sx-title">Get In Touch</h2>
                        </div>
                    </div>

						<div class="section-content">
                        	<div class="sx-our-services-bx">
                                <div class="row">

                                    <!-- Block one -->
                                   <div class="col-lg-12 col-md-12">
             
                                </div>
                                    <!-- Block Two -->
                                  <div class="col-lg-6 col-md-12">
                                    <div class="sx-about-bx3-content">
                                        

                                                                   <div class="form-main">
      <div class="main-wrapper" style="padding-left:20px; padding-right:20px;" >
        <!--<h2 class="form-head">Contact From</h2>-->
        <form class="form-wrapper">
          <div class="form-card">
            <input
              class="form-input"
              type="text"
              name="full_name"
              required="required"
            />
            <label class="form-label" for="full_name">Full Name</label>
          </div>

          <div class="form-card">
            <input
              class="form-input"
              type="email"
              name="email"
              required="required"
            />
            <label class="form-label" for="email">Email</label>
          </div>

          <div class="form-card">
            <input
              class="form-input"
              type="number"
              name="phone_number"
              required="required"
            />
            <label class="form-label" for="phone_number" style="font-family: 'Roboto', sans-serif;">Phone number</label>
          </div> 
          
          
          <div class="form-card">
               <select name="cars" id="cars" class="form-input" style="font-family:'Roboto', sans-serif; color:#6f6f6f;">
    <option value="Services Looking For" style="font-size:16px;font-family: 'Roboto', sans-serif;">Services Looking For</option>
    <option value="Employee Travel Service" style="font-size:16px;font-family: 'Roboto', sans-serif;">Employee Travel Service</option>
    <option value="Employee Shuttle Service" style="font-size:16px;font-family: 'Roboto', sans-serif;">Employee Shuttle Service</option>
    <option value="Dedicated Car Rentals" style="font-size:16px;font-family: 'Roboto', sans-serif;">Dedicated Car Rentals</option>
    <option value="Other" style="font-size:16px;font-family: 'Roboto', sans-serif;">Other</option>
  </select>
              
              
              
            <!--<input-->
            <!--  class="form-input"-->
            <!--  type="name"-->
            <!--  name="* Services Looking For:"-->
            <!--  required="required"-->
            <!--/>-->
            <!--<label class="form-label" for="* Services Looking For:">* Services Looking For:</label>-->
          </div>

          <div class="form-card">
            <textarea
              class="form-textarea"
              maxlength="420"
              rows="3"
              name="phone_number"
              required="required"
            ></textarea>
            <label class="form-textarea-label" for="phone_number"
              style="font-family: 'Roboto', sans-serif;">Write Your Remark</label
            >
          </div>
         <div class="form-card">
              <div class="btn-wrap">
            <button style="font-family: 'Roboto', sans-serif; width:100%;" class="">Submit</button> 
          </div>
         </div>
        </form>
      </div>
    </div>
                                    </div>                                  
                                </div>
                                    
                                   
                                    
                                    


                                </div>
                            </div>
                       </div>
                 </div>
               
            </div>
            
            
            
            
            
            
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript">


    $(document).ready(function(){
      
        $('#myForm').submit(function(e){
            
            e.preventDefault();
            var name = $('#name').val();
            var email = $('#email').val();
            var phone = $('#phone').val();
          
            var error = false;
            var flg=1;
            //alert(name);alert(email);alert(subject);
             var name_regex="^[a-zA-Z\\s]*$";
            var email_regex =/\b(^(\S+@).+((\.com)|(\.net)|(\.edu)|(\.mil)|(\.gov)|(\.org)|(\.info)|(\.in)|(\.biz)|(\.aero)|(\.coop)|(\.museum)|(\.name)|(\.pro)|(\..{2,2}))$)\b/gi;
            var mobile_regex=/\d{10}/;
        if(!name.match(name_regex) || name == "")
        {
          $('#check1').html('** Please Enter your Name **').css( "color", "red");
          $("#name").focus();
          var error = true;
          return false;
        }
        
         
         if (!email.match(email_regex)|| email == "") 
        {
          $('#check1').html('** Please Enter Your Email Id **').css( "color", "red");
          $("#email").focus();
          var error = true;
          return false;
        }
        
        if (!phone.match(mobile_regex)|| phone == "") 
        {
          $('#check1').html('** Please Enter Your Phone No **').css( "color", "red");
          $("#phone").focus();
          var error = true;
          return false;
        }
        
      
        if(error!=true)
            {
                $('#btn_submit').attr({'disabled' : 'true', 'value' : 'Sending...' });  
               var form = $('#myForm')[0];
                var formData = new FormData(form);
                $.ajax({
                    url: "enquiry_valid.php",

                    type: "POST",             
                    data: formData,
                    contentType: false,       
                    cache: false,             
                    processData:false, 
                    success: function(data) {
                    
                       
                        if(data=='sent')
                        {
                            $('#btn_submit').removeAttr('disabled').attr('value', 'Sent')
                            $('#check1').html('** Thank You For Contacting Us,We Will Contact You Soon.. **').css( "color", "green");
                             $("#myForm").get(0).reset();
                            
                        }
                        else
                        {
                                $('#btn_submit').removeAttr('disabled').attr('value', 'Retry');
                            $('#check1').html(data).css("color","red");
                        }
                    }
                });
                return false;
            }
            else
            {
                alert("error");
            }
        });
    });
</script>


		
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript">


    $(document).ready(function(){
      
        $('#myForm').submit(function(e){
            
            e.preventDefault();
            var name = $('#name').val();
            var email = $('#email').val();
            var phone = $('#phone').val();
          
            var error = false;
            var flg=1;
            //alert(name);alert(email);alert(subject);
             var name_regex="^[a-zA-Z\\s]*$";
            var email_regex =/\b(^(\S+@).+((\.com)|(\.net)|(\.edu)|(\.mil)|(\.gov)|(\.org)|(\.info)|(\.in)|(\.biz)|(\.aero)|(\.coop)|(\.museum)|(\.name)|(\.pro)|(\..{2,2}))$)\b/gi;
            var mobile_regex=/\d{10}/;
        if(!name.match(name_regex) || name == "")
        {
          $('#check1').html('** Please Enter your Name **').css( "color", "red");
          $("#name").focus();
          var error = true;
          return false;
        }
        
         
         if (!email.match(email_regex)|| email == "") 
        {
          $('#check1').html('** Please Enter Your Email Id **').css( "color", "red");
          $("#email").focus();
          var error = true;
          return false;
        }
        
        if (!phone.match(mobile_regex)|| phone == "") 
        {
          $('#check1').html('** Please Enter Your Phone No **').css( "color", "red");
          $("#phone").focus();
          var error = true;
          return false;
        }
        
      
        if(error!=true)
            {
                $('#btn_submit').attr({'disabled' : 'true', 'value' : 'Sending...' });  
               var form = $('#myForm')[0];
                var formData = new FormData(form);
                $.ajax({
                      url: "https://script.google.com/macros/s/AKfycbyq-3aslv9EJImCF5faDnBvm2ZhAqVOEaQzm5Ld6hCzGU4k9oq3sPJ6OBPbJ1VBktIX/exec",

                    type: "POST",             
                    data: formData,
                    contentType: false,       
                    cache: false,             
                    processData:false, 
                    success: function(data) {
                    
                       
                        if(data=='sent')
                        {
                            $('#btn_submit').removeAttr('disabled').attr('value', 'Sent')
                            $('#check1').html('** Thank You For Contacting Us,We Will Contact You Soon.. **').css( "color", "green");
                             $("#myForm").get(0).reset();
                            
                        }
                        else
                        {
                                $('#btn_submit').removeAttr('disabled').attr('value', 'Retry');
                            $('#check1').html(data).css("color","red");
                        }
                    }
                });
                return false;
            }
            else
            {
                alert("error");
            }
        });
    });
</script>